@charset "UTF-8";

body {
	background-color: #333333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-position: center center;
}
.LineGrey {
	height: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	line-height: 25px;
}
a:link {
	text-decoration: none;
	color: #CCC;
}
a:visited {
	text-decoration: none;
	color: #999;
}
a:hover {
	color: #FFF;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #666;
}
.links {
	font-size: 12px;
	font-style: oblique;
	color: #A27E35;
	line-height: 18px;
}
.TextWhite {
	font-size: 12px;
	font-weight: bold;
	color: #CCC;
}
.TextJustify {	
	text-align: justify;
}
.TextGold {
	color: #A27E35;
	font-weight: bold;
}
#links A {
	font-style: oblique;
	color: #A27E35;
	line-height: 18px;
	font-size: 13px;
}
#links A:hover {
	font-style: oblique;
	color: #666;
}
.bgImgTop {
	background-image: url(../imgs/bg_t.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.bgImgMiddle {
	background-image: url(../imgs/bg_m.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.bgImgBottom {
	background-image: url(../imgs/bg_b.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.heading {
	font-size: 20px;
	color: #A27E35;
	line-height: 30px;
	vertical-align: top;
}
.SubHeading {
	font-size: 18px;
	line-height: 40px;
}